Apple Xcodeに遠隔から乗っ取りの脆弱性、アップデートを

IT総合
United States Computer Emergency Readiness Team (US-CERT)は4月17日(米国時間)、「Apple Releases Security Update for Xcode|CISA」において、Apple Xcodeに脆弱性が存在すると伝えた。これら脆弱性を悪用されると、遠隔から攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性がある。
Source: グノシー:IT総合

リンク元

コメント

タイトルとURLをコピーしました